/* CSS Document */

/*--------------------------------------body---*/

/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {

	padding:0px 0px 0px 0px; 

	margin:0px 0px 0px 0px;

}

body, html {height:100%}

body {

	text-align:	left;

	background: url(../images/body-bg.jpg) repeat top center;

	min-width: 980px;

}



table {border-collapse:collapse; border:0px; width:100%; padding:0;}



a, object {outline:none;}



td {vertical-align:top; text-align:left;}

p {font-size: 12pt; line-height: 20px;}

ul li a {

	text-decoration: none; 

	background: url(../images/marker.gif) no-repeat 0 6px;

	font-size: 12pt;

	line-height: 30px;

	color: #1c7ea3;

	padding-left: 20px;

}

ul li a:hover {color: #131416; text-decoration: underline;}



th {text-align:left; vertical-align:top}

img {border:none}

.img-border {border: 3px solid #676259;}



h1 {    font-size: 30px;

	line-height: 36px;

	font-weight: bold;

	color: #252525;}

	h1 a {text-decoration: none; color: #252525;}

h2 {

    font-size: 24px;

	line-height: 30px;

	font-weight: bold;

	color: #1e0c26;

}

h3 {

    font-size: 18px;

	line-height: 26px;

	font-weight: bold;

	color: #1e0c26;

}

h4 {

    font-size: 16px;

	line-height: 24px;

	font-weight: bold;

	color: #1e0c26;

        text-decoration: uppercase

}

h5 {

    font-size: 14px;

	line-height: 14px;

	font-weight: bold;

	color: #1e0c26;

}

h6 {

    font-size: 12px;

	line-height: 12px;

	font-weight: bold;

	color: #1e0c26;

}







td.contentheading {

	font-size: 30px;

	line-height: 36px;

	padding: 40px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	color: #1e0c26;

	font-weight: bold;

}

.createdate {

	font-size: 12px;

	line-height: 18px;

	color: #5c9d39;

	font-weight: bold;

	text-transform: uppercase;

}



h3, .componentheading, .article-title-text {

	font-size: 24px;

	line-height: 30px;

	padding: 12px 0px 8px 0px;

	margin: 0px 0px 0px 0px;

	color: #676259;

	font-weight: normal;

}

h3 a {text-decoration: none; color: #ebe8a9;}



.article-title-text {padding: 0 0 20px 0px;}




	h4 a:hover {color: #5d5c5c;}



.h3-pad {padding: 15px 0px 33px 0px;}

.h4-pad {padding: 40px 0px 0px 0px;}



.strong {

	font-size: 19px;

	line-height: 26px;

	color: #858585;

	font-weight: normal;

}



textarea .inputbox {

	width:300px; 

	height:100px; 

	margin:0px 0px 5px 0px;

}



select {

	height:auto; 

	margin:0px 0px 2px 0px; 

	vertical-align:middle

}



.alignright {text-align: right;}



.overflow {overflow: hidden;}



ul {list-style:none;}

	li {list-style: none;}



ol {margin:0px 20px 0px 20px;}



.width	{width:100%}



.clearfix:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

	

.clearfix {display: inline-block;}



/* Hides from IE-mac \*/

* html .clearfix { height: 1%;}

.clearfix {display: block;}



/* End hide from IE-mac */

body, td, th, div, label, input {

	color:#6f6f6f;

	font:normal 13px/20px Georgia, "Times New Roman", Times, serif;

}



input, select, #contact_text {

	color:#000;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:13px;

	outline: none;

}



input.inputbox, textarea {border: 1px solid #f2f0e6; padding: 4px;}



select {border:1px solid #e0e0de;}



a {color:#1c7ea3; text-decoration:underline;}

a:hover {text-decoration:none;}



a, button, .button{ cursor:pointer;}





p {padding-top: 18px;}

.p-bot {padding: 2px 0 14px;}



p.width {width: 270px;}



.top0 {padding-top: 6px;}

.top {padding-top: 18px;}

.top1 {padding-top: 10px;}

.top2 {padding-top: 32px;}



.img-banner {margin-top: 24px;}

.img-banner2 {margin-top: 42px;}



.img-pad {padding: 10px 0 4px 0;}



.bot {padding-bottom: 18px;}



.margin-top {margin-top: 0 !important;}



.link {

    background: url(../images/marker.gif) no-repeat 0 4px;

    color: white;

    font-size: 14px;

    line-height: 21px;

    padding-left: 15px;

	text-decoration: none;

}

	.link:hover {color: #7C7C7C;}

	

.pagenav {padding: 0 3px;}





/*----------------------------------------------------------content---*/

/* Tooltips */

.tool-tip {

	float: left;

	background: #ffc;

	border: 1px solid #D4D5AA;

	padding: 5px;

	max-width: 200px;

	text-align:left;

	color:#000;

	z-index:1500 !important

}



.tool-title {

	padding: 0;

	margin: 0;

	font-size: 100%;

	font-weight: bold;

	margin-top: -15px;

	padding-top: 15px;

	padding-bottom: 5px;

	background: url(../../system/images/selector-arrow.png) no-repeat;

	color:#000

}



.tool-text {

font-size: 100%;

margin: 0;

color:#000

}

/*-----------------------------article_settings-*/

.pagenavcounter{ padding:11px 0;}



#contact_text {

	overflow:auto;

	width:90%;

}



.img-indent{

	margin:0px 17px 0 0 !important; 

	float:left;

}



/*---------------------------content-heading---*/

#poll{padding:0 0 0 0;}



td.contentheading{ 

	font-weight:bold;

	position:relative;

	line-height:1.2em;

}



/*-----------------------------------read-more---*/

.first .indent-more {padding-left: 200px;}

.first .indent-more .readon {margin-top: 14px;}



div a.readon {

	font-size: 17px;

	line-height: 1.2em;

	color: #f1f1ef;

	text-decoration: none;

	margin-top: 30px;

	display: inline-block;

	width: 87px;

	height: 27px;

	padding: 10px 0 0px;

	background:url(../images/readon.jpg) 0 0 repeat;

	text-align: center;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	

}

div a.readon:hover	{background: #1d7fa4;}



.iteminfo				{

	padding:0px 0px 6px 0px; 

	margin:0px 0px 15px 0px;

}



.createdby				{

	color:#7a7a7a; 

	display:block;

	text-transform:none;

}



div.small				{ /* Written by */

	display:block;

	color:#7a7a7a;

	font-size:11px;

	font-weight:normal;

	margin:0px 0px 0px 0px; 

	padding:0px 0px 7px 0px;

	white-space:nowrap;

	line-height:11px;

}



.cont_pad_indent {padding: 40px 28px 0px 31px; overflow: hidden; position: relative;}



/*--------------------------------------------------------VM---*/

#martInfo .button {width:52px;}

#martInfo h3 {

	color:#181212;

	font-size:16px;

	font-weight:bold;

	position:relative;

	border-bottom: 1px solid #e3e3e3;

	padding-bottom: 6px;

	margin-bottom: 10px;

}

#martInfo .moduletable {text-align:right;}

.null {padding:0; margin:0 !important;}



/*-----------------------------------buttons---*/

#content .button, 

#content .validate,

#content .readmore a {

	background:url(../images/readon.png) left top no-repeat;

	display: inline-block !important;

	margin: 11px 0 22px 0;

	padding: 13px 0 0 15px;

	*padding: 9px 0 0 15px;

	font-size: 17px;

	line-height: 1.2307em;

	color: #212121;

	text-decoration: none;

	width: 131px;

	height: 27px;

	*height: 31px;

	text-align: center;

}

#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{background:url(../images/readon.png) 0 -36px no-repeat;}

* html .button, 

* html .validate {display:block;}

.wrapper-sub-title, .sub-title-wrapper{ background:#1c7ea3; color:#fff; padding-top:8px  !important; padding-bottom:8px  !important;}

.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#fff}



.sub-indent-table{ text-indent:8px;}



#content .button2-left { float:left; margin-right:5px;}



#content .button2-left, .image {display:inline}



#content .button2-left a:hover,

#content .readmore a:hover,

#content div.blank a:hover	{color:#ff8c0a;}



.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}

#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}



#editor-xtd-buttons .button2-left a,#editor-xtd-buttons .button2-left .readmore a {

	background:url(../images/readon.png) left top no-repeat;

	display: inline-block !important;

	margin: 11px 0 22px 0;

	padding: 13px 0 0 15px;

	*padding: 9px 0 0 15px;

	font-size: 17px;

	line-height: 1.2307em;

	color: #212121;

	text-decoration: none;

	width: 131px;

	height: 27px;

	*height: 31px;

	text-align: center;

}

#editor-xtd-buttons .button2-left a:hover {background:url(../images/readon.png) 0 -36px no-repeat;}



#editor-xtd-buttons .readmore {display:inline}

.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}



#content .button, #content .validate, #content .modal-button {

	font-size: 17px;

	line-height: 1.2em;

	color: #f1f1ef;

	text-decoration: none;

	margin-top: 30px;

	display: inline-block;

	width: 167px;

	height: 37px;

	padding: 0px 0 0px;

	background:url(../images/readon.jpg) 0 0 repeat;

	text-align: center;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	font-weight: bold;

	border: none;

}

#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover {background: #1d7fa4;}



.searchArea .button, .button-field .validate {margin-top: 6px !important;}



#content .modal-button, #content div.blank a, #content .readmore a { 

	background:url(../images/readon.png) left top no-repeat;

	display: inline-block !important;

	margin: 11px 0 22px 0;

	padding: 13px 0 0 15px;

	*padding: 9px 0 0 15px;

	font-size: 17px;

	line-height: 1.2307em;

	color: #212121;

	text-decoration: none;

	width: 131px;

	height: 27px;

	*height: 31px;

	text-align: center;

}

#content .modal-button:hover, #content div.blank a:hover, #content .readmore a:hover {background:url(../images/readon.png) 0 -36px no-repeat;}

/*--------------------------------------result---*/

.searchArea {padding:10px; border:1px solid #e3e3e3; margin:20px 0 0 0;}

.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #f2f0e6;}

.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px !important; padding-top:5px; text-indent:11px;}

.var1 {	padding:0 15px 15px !important;	margin:5px 0px 5px 0px;   border-bottom:none;  border-bottom:1px solid #f2f0e6;}

.var1 a, .var2 a {text-decoration: none;}

.var2 {	 padding:0 15px 15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #f2f0e6; }

.var1 p, .var2 p { color:#7c7c7c; padding: 0; font-style: italic;}

.var1 h4, .var2 h4 { color:#ba450f; padding: 12px 0 6px;}

.results	{padding:0px 20px 15px 10px;}



.searchintro	{padding:0px 0px 10px 0px;}

.searchintro p {padding: 0 !important;}



.results ol li	{padding:0px 0px 10px 0px; text-align:justify; list-style:decimal;}



#searchForm{ display:block; padding:0 0 0 0;}



.sectiontableheader{padding:6px 20px 6px 11px; }

#search_searchword {

	margin:10px 0 0 0; 

	padding:2px 5px !important; 

	line-height:21px; 

	height:23px;

	border:1px solid #e3e3e3;

}

.indent-search-searchword{ display:block; padding:14px 11px 0 0; line-height:19px;}

/*--------------------------------------archive---*/

.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}

ul#archive-list h4 a {	font-size:12px;	text-transform:none;}

/*--------------------------------------poll---*/

dl.poll {padding:25px 0px 35px 0;}



.button-poll-left{

	font-size: 17px;

	line-height: 1.2em;

	color: #f1f1ef;

	text-decoration: none;

	margin-top: 20px;

	display: inline-block;

	width: 87px;

	height: 37px;

	padding: 0px 0 0px;

	background:url(../images/readon.jpg) 0 0 repeat;

	text-align: center;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	font-weight: bold;

	border: none;

	cursor: pointer;

	margin-right: 20px;

}



.button-poll-left:hover, .button-poll-right:hover {background: #1d7fa4;}



.button-poll-right {

	font-size: 17px;

	line-height: 1.2em;

	color: #f1f1ef;

	text-decoration: none;

	margin-top: 20px;

	display: inline-block;

	width: 87px;

	height: 37px;

	padding: 0px 0 0px;

	background:url(../images/readon.jpg) 0 0 repeat;

	text-align: center;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	font-weight: bold;

	border: none;

	cursor: pointer;

}



dl.poll-polls dt {font-weight:bold; padding:7px 0px 0px 0px; }



.poll-polls .question {

	font-size:15px;	

	padding:10px 0 5px 0; 

	line-height:18px;

}

.poll-polls .poll-body {padding:0px 0px 15px 0}

.poll-body label { line-height:14px; padding:0px 0px 0px 4px;}

.poll-polls .buttons {margin:0 0px 0 0px;}



.poll-polls .result	{background:#ffea00;}



.poll-polls .section	{

	overflow:hidden; 

	padding:3px 0px 3px 0px;

	width:100%;

	color:#2c2c2c;

}

.poll-polls .section2	{

	overflow:hidden; 

	padding:2px 0px 4px 0px;

	width:100%;

	color:#000;

	 color:#878989;

}

.poll-polls .radio{float:left; width:20px;}

.poll-polls .radio input {display:block; width:16px; height:16px; vertical-align:middle;}

.poll-polls .var	{margin:0px 0px 0px 20px;text-align:left}

.display	{padding:0px 0px 10px 0px;}

.display select	{border:1px solid #46462f; width:100px;}



.sectiontableentry1 div, .sectiontableentry0 div {font-size:1px}

.td_1, .td_2 {width:5%; text-align:center;}

.td_3 {	width:90%; padding:0px 0px 0px 10px;}

.pollstableborder .question {padding:0px 0px 0px 85px;}

.pollstableborder{ margin:25px 0 0 0;}

/*--------------------------------------userforms---*/

dl.contentpane	dt {padding:10px 0px 20px 0px;}

dl.contentpane	dd {width:100%;	overflow:hidden;}

dl.contentpane	div {vertical-align:middle;}

.josForm input {padding: 5px 0; line-height: 22px;}

.forgot {

	width: 100%;

	overflow: hidden;

}

.forgot td {

	float: left;

	display: inline-block;

}

.forgot .description {width: 102px; padding: 7px 0 0;}

.forgot .input-field {width: 170px; padding: 2px 0 0;}

.forgot .button-field {width: 160px;}

dl.contentpane .input-field #email{margin:0; padding:4px 5px 1px !important; height:22px; border:1px solid #bfbfbf; width:145px;}

.button-field .validate {margin-top: 0px!important;}

/*-------------------------------------search---*/

span.count{  color:#1C7EA3; }

/*-------------------------------------search-result---*/

.search_result {padding:0px 20px 0px 0px;}	

.search_result h3	{color:#808080;  font-size:14px;}

.searchintro b, .searchintro strong, .highlight		{color:#484848; font-weight:bold;}



/*-------------------------------------admin-form---*/



.adminform td 			{padding:0px 0px 2px 0px;}

.pagin-bottom{ padding:5px 0 15px 0;}



/*---------------------------system-error-messages--*/

.error		{margin:15px 10px 20px 0;}

.message{ margin:0 !important;}

#system-message dt.error, dt.message {}

.error dd ul {

	background:#CE0303;

	border-bottom:3px solid #670606;

	border-top:3px solid #670606;

	color:#FFFFFF;

	margin:0 !important;

	padding:5px 0 5px 10px !important;

	width:100%;

}



.error dd ul li	{

	background:none !important;

	color:#fff !important; 

	margin:0px 0px 0px 20px !important;

	padding:0 !important; 

}

/*---------------------------------------------------------------------------------boxes---*/

/*----------------------------------------login-form---*/

.module-online {padding:0 0 20px;}

.module-login .moduleTopBg {width:100%;}

.module-login .sec {width:100%;}

.module-login .boxIndent {padding:0 0px 0 0;}

/*-------------------title----*/



/*-----------------content----*/

.form-height{ height:46px; margin:3px 0 0 0; }

.form-login {padding:20px 0px 0px 0px;}

#form-login {padding:0px 0px 0px 15px;}

#form-login-remember {padding:0px 0px 0px 0; }

.module-login label {

	display:block;

	line-height:18px;

	padding:0px 0px 0px 2px;

	width:100%;

	color:#969494;

	font-size:12px;

	

}

label.remember {

	display:inline;

	color:#969494 !important;

	margin:0 0 0 0;

}



.module-login p, .module-login div, label.remember {

	line-height:18px;

	text-transform:none;

}

.logo-title {

	font-size:15px; 

	padding: 18px 0px 15px !important;  

	font-size:14px !important; 

	display:block; 

	line-height:35px; 

	color:#969494 !important;

}

#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}



.josForm tr, .josForm td {vertical-align: middle;}



.josForm .validate-email, .josForm #username, .josForm #token {

	background: #EDF3F7;

	border-radius: 14px 14px 14px 14px;

	border: none;

	border-top: 1px solid #B2C6D3;

	border-left: 1px solid #B2C6D3;

	line-height: 1.29em;

	padding: 6px 14px;

	position: relative;

	width: 240px;

}

#josForm input, .input_news input {

	background: #EDF3F7;

	border-radius: 14px 14px 14px 14px;

	border: none;

	border-top: 1px solid #B2C6D3;

	border-left: 1px solid #B2C6D3;

	line-height: 1.29em;

	padding: 6px 14px;

	position: relative;

	width: 240px;

}

.input_news input.moduleButton {border-radius: 0px !important; margin-top: 10px;}



.module-login a {

	margin:0; color: #202020;

}

	.module-login a:hover {}





.module-login .inputbox { /* inputbox */

	background: #EDF3F7;

	border-radius: 14px 14px 14px 14px;

	border: none;

	border-top: 1px solid #B2C6D3;

	border-left: 1px solid #B2C6D3;

	line-height: 1.29em;

	padding: 6px 14px;

	position: relative;

	width: 240px;

	

}

#modlgn_username, #modlgn_passwd {float:left;}

.username label, .password label {

}



.remember {	padding:4px 0px 0px 0px;}



input.checkbox { /* checkbox */

	border:none; 

	display:block;

	margin:3px 6px 0px 0; 

	vertical-align:middle;  

	width:12px;

	height:12px;

	position:relative;

	float:left;

}



.blue {color:#969494 !important;}



.button-login, .log  .button {

	font-size: 17px;

	line-height: 1.2em;

	color: #f1f1ef;

	text-decoration: none;

	margin-top: 20px;

	display: inline-block;

	width: 87px;

	height: 37px;

	padding: 0px 0 0px;

	background:url(../images/readon.jpg) 0 0 repeat;

	text-align: center;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	font-weight: bold;

	border: none;

	cursor: pointer;

}

.button-login:hover, .log .button:hover{background: #1d7fa4;}



#inputs{ padding:0 11px 12px 0;}

.log{ width:100%; overflow:hidden; display:block;}			  

/*-------------------------------------header---*/

.wrap {width: 100%;}

.clear, .wrapper { width:100%; overflow:hidden;}

.clear1 {clear:both;}

.br{ display:block;}

.fright{ float:right !important;}

.fleft{ float:left;}



.row-search{ height:80px;}

.row-top-menu{ float:right;}

/*-------------------------------------content---*/

#content {

	padding:0 0 45px 0;

	overflow:hidden;

}

.container {

	text-align:left; 

	padding:0px;

}

#left {

    padding-bottom: 55px;

    position: relative;

	width: 310px;

	float: left;

    text-align: left;

	margin:0 50px 0px 0px;

}

.first #left {margin-top: -21px;}



#right {

	float:right; 

	text-align:left; 

	width:	310px; 

	margin:0 0 0px 50px;

	padding-bottom: 55px;

}



.indent-top-none{ padding-top:0 !important;}

.text1 dt{ color:#000; font-size:10px; line-height:14px;}

.text1 dt strong{ color:#a6a6a6; font-size:13px; display:block;}

.text1 dd{ color:#000; font-size:13px; line-height:20px; padding:5px 0 10px 0;}



.module-login .boxIndent{ padding:0 0 0 0px;  margin-bottom:0}



/* EOF Drop-down menu */



#emailForm .inputbox, #emailForm #contact_text{

	

}



#emailForm .button {

	font-size: 17px;

	line-height: 1.2em;

	color: #f1f1ef;

	text-decoration: none;

	margin-top: 30px;

	display: inline-block;

	width: 87px;

	height: 37px;

	padding: 0px 0 0px;

	background:url(../images/readon.jpg) 0 0 repeat;

	text-align: center;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border: none;

	font-weight: bold;

}



.paramlist {margin-bottom: 20px;}

.form-validate {padding-bottom: 0px;}

.form-validate .paramlist_key{ width:312px !important;}

.calendar {z-index:15000 !important}

.article-text-indent td {padding-bottom:1px; }





/*===========================================================================*/

#component-contact {float: left; width: 510px;}

.contact_email {padding: 3px 0 0 0px; width: 510px;}

.contact_email label {font-weight: bold; line-height: 28px;}

.contact_label {width: 442px;}

.contact_label label, .contact_area label {text-transform: capitalize; margin-left: -4px;}

.contact_input {margin-bottom:0px; height:38px;}

.contact_input input {

	background: #f7f6f1;

	border-radius: 5px 5px 5px 5px;

	border: none;

	border: 1px solid #B2C6D3;

	border-left: 1px solid #B2C6D3;

	line-height: 1.29em;

	padding: 6px 14px;

	position: relative;

	width: 250px;

}

.contact_area {height: 184px; width: 510px;}

.contact_area textarea {

	background: #f7f6f1;

	border-radius: 5px 5px 5px 5px;

	border: none;

	border: 1px solid #B2C6D3;

	height: 160px;

	margin-bottom: 20px;

	overflow: hidden;

	padding: 8px 14px;

	position: relative;

	width: 480px;

}



.contact-location {float: right; width: 364px;}

/*===========================================================================*/

.main 	{

	width: 950px;

	margin: 0 auto;

	position: relative;	

}



.extra {background:	url(../images/extra.jpg) top center repeat;}



.header {

	position:relative;

	z-index: 2;

	background:	url(../images/header-bg.png) top center repeat-x;

}

.content {position: relative; z-index: 1;}

/*------ welcome ------*/

.wrapper {

	width: 100%;

	overflow: hidden;

}

/*===========================================================================*/

#logo {

	position: absolute;

	top: 41px;

	z-index: 3;

}

#logo a {display:block; cursor:pointer;}



/*===========================================================================*/

#com-form-login img {display: none;}

/*===========================================================================*/

/*===========================================================================*/

.search{

	position: relative;

	width:	221px; 

	padding:0 0 15px 0;

	z-index:	5000;

	height:	28px;

	background:	url(../images/search-input.png) 0% 0% no-repeat;

}

	.search .search-input { 

		width:177px; 

		float:left;  

		height:35px;  

		display:inline;

	}

	.search .search-button {

		position:	absolute; 

		right:	0px;

		top:	0px;

	}

	.search .inputbox {

		border:			none;

		margin:			0 0 0 13px !important;

		padding:		6px 0px;

		width:			180px;

		background:		none;

	}

		.search .search-button {

			width:		11px; 

			height: 	26px;

			position:	absolute; 

			right:		11px; 

			top:		1px;

		}

			.search .button	{

				width:11px !important;  

				margin:0 0 0 0  !important; 

				padding:0  !important;

			}		

/*===============================================================================================================*/

.twitter {

	position: absolute;

	right: 13px;

	top: 42px;

	z-index: 3;

	height: 84px;

    width: 237px;

	overflow: hidden;

}

.twitter ul {padding: 0 !important;}

.twitter ul li {

	background: url(../images/twitter.png) no-repeat right 0;

	width: 137px;

	height: 64px;

}

.twitter ul li a {

	background: none !important; 

	text-indent: 9999px !important;

	width: 137px; 

	height: 64px;

	display: block;

}

/*===============================================================================================================*/

.nav-pad {

	padding: 133px 0 20px;

	position: relative;

	z-index: 2;

}

.nav-tail {

	background: url(../images/nav-tail.gif) repeat 0 0;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;	

	box-shadow: 0 0 2px #c6c4bd;

	-moz-box-shadow: 0 0 2px #c6c4bd;

	-webkit-box-shadow: 0 0 2px #c6c4bd;

}

.nav-right {background: url(../images/nav-right.gif) no-repeat right 0;}

.nav {background: url(../images/nav-left.gif) no-repeat left 0; height: 59px; width: 100%;}

	.nav .sf-menu {

		margin: 0 !important;

		padding:	0px 0px 0 0px !important;

		width: 100%;

		height: 59px;

		float: none;

	}

		.nav .sf-menu li {border: none;}

		.nav > .sf-menu > li {

			background: url(../images/nav-li.gif) no-repeat right top !important;

			padding-right: 1px;

			border: none;

			height: 59px;

		}

		.nav > .sf-menu > li#current {background: none !important;}

		

			.nav .sf-menu a {border: none; padding: 8px 0;}

			

			.nav > .sf-menu > li > a {

				border: none !important;

				display:	block;

				font-size:	12px;

				line-height: 58px;

				color:	#fff;

				text-transform:	uppercase;

				text-decoration: none;

				text-align: center;

				background: none;

				height: 59px !important;

				padding: 0px 20px 0px 21px !important;

				font-weight: normal;

			}

				.nav > .sf-menu > li > a > span.sf-sub-indicator {

					top: 15px !important;

					display: none;

				}

			.sf-menu li .separator {

				font-family: Georgia, "Times New Roman", Times, serif;

				font-size: 10px;

				line-height: 28px;

				font-weight: normal;

				text-transform: uppercase;

				cursor: pointer;				

				border: none;

				color:	#fff;

				text-align: left;

				background: none;

				letter-spacing: 0px;

				padding: 0px 22px !important;

				width: 100px;

				cursor:text;

			}

				.sf-menu li .separator:hover, .sf-menu li.active ul li.active .separator, .sf-menu li ul li.sfHover .separator {

					background: url(../images/nav-a.png) repeat 0 0;

					

				}

				

				.nav .sf-menu li li a {width: 100%;}				

					.nav > .sf-menu > li > a:hover, .nav > .sf-menu > li.active > a, .nav > .sf-menu > li.sfHover > a {

						background: url(../images/nav-act.gif) repeat-x 0 0;

						color: #fff;

					}

				

				.nav .sf-menu li ul {

					background: url(../images/nav-act.gif) repeat 0 0;

					width: 284px;

					padding: 10px 5px 10px 4px !important;

					top: 59px;

					left: 0px;

					display: none;					

					border: none;

				}

				.sf-shadow ul {padding: 0!important;}

				

				.nav .sf-menu li ul li:first-child {border: none;}

				.nav .sf-menu li ul li {

					background: none;

					line-height: 28px;

					font-size: 10px;

					padding: 0;

					width: 144px;

				}

					.nav .sf-menu li ul li a, .nav .sf-menu li#current ul li a {

						font-family: Georgia, "Times New Roman", Times, serif;

						font-size: 10px;

						line-height: 28px;

						font-weight: normal;

						text-transform: uppercase;

						text-align: left;

						display: block;

						background: none;

						color: #fff;

						float: left;

						padding: 0px 22px !important;

						width: 240px;

					}

						.nav .sf-menu li ul li a:hover, .nav .sf-menu li#current ul li a:hover, .nav .sf-menu li ul li.active > a, .nav .sf-menu li ul li.sfHover > a, .nav .sf-menu li ul li#current > a {

							text-decoration: none !important; 

							background: url(../images/nav-a.png) repeat 0 0;

						}

					

				.nav .sf-menu li ul li ul {

					padding: 0 !important;

					top: -10px;

					left: 149px;

					overflow: hidden;

					width: 144px;

					padding: 10px 5px 10px 4px !important;

					display: none;					

					border: none;

					border-radius: 0px !important;

					-moz-border-radius: 0px !important;

					-webkit-border-radius: 0px !important;

					

				}

					.nav .sf-menu li ul li ul li {

						background: none;

						line-height: 18px;

						font-size: 13px;

						padding: 0;

						width: 100px;

					}

						.nav .sf-menu li ul li ul li a {

							display: block;

							padding: 0px 22px 0px 22px !important;

							width: 100px;

						}

							.nav .sf-menu li ul li ul li a:hover, .nav .sf-menu li ul li ul li#current a {}

			.sf-shadow ul {

				border-radius: 0 !important;

				-moz-border-radius: 0 !important;

				-webkit-border-radius: 0 !important;

			}

			.sf-menu #current {background: none;}

				.sf-menu > li.active.current:first-child > a:first-child, .sf-menu > li:first-child a:hover {

					background: url(../images/nav-act-left.gif) no-repeat 0 0;

					color: #fff;

				}

				.sf-menu > #current:last-child a, .sf-menu > li:last-child a:hover, .sf-menu > #current.item58 a, .sf-menu > li.item58 a:hover {

					/*background: url(../images/nav-act-right.gif) no-repeat right 0;*/

					color: #fff;

				}

				

			.sf-menu > li.parent > a {

				text-align: left;			

			}	

/*===========================================================================*/

.img_container img {display: none;}

/*===========================================================================*/

.main-content {

	float: left;

	overflow: hidden;

	width: 380px;

}

/*===========================================================================*/

ul.menu {padding:15px 0 22px 0;}

ul.menu li:first-child {border: none;}

ul.menu li {

	font-size: 13px;

	line-height: 25px;

	border-top: 1px dotted #c4c4c4;

}

ul.menu li a {

	background: url(../images/arrow.gif) no-repeat left 5px;

    color: #2B699F;

    font-weight: bold;

    padding: 0 0 0 14px;

    text-decoration: none;

}

ul.menu li a:hover {

	background: url(../images/arrow-act.gif) no-repeat left 5px;

	color: #a1afb7;

}

/*===========================================================================*/

.newslatter {width: 295px;}

.newslatter p {

	font-size: 11px;

	line-height: 16px;

	color: #8395a0;

	text-transform: uppercase;

}

.newslatter .width {padding: 4px 0 0 0; width: 100%; overflow: hidden;}

.newslatter .subscribe-input {

	background: url(../images/newsletter-input.gif) no-repeat 0 0px;

	width: 212px;

	height: 26px;

	float: left;

}

div.newslatter .subscribe-input input {

	background: none;

	padding: 7px 8px;

	width: 196px;

	border: none;

	outline: none;

	font-style:italic;

	font-size: 10px;

	line-height: 10px;

	color: #868583;

}

.newslatter .moduleButton {

	background: url(../images/newsletter-button.gif) no-repeat left top;

    border: 0 none;

    cursor: pointer;

    float: right;

    height: 26px;

    width: 77px;

}

.newslatter .moduleButton:hover {background: url(../images/newsletter-button.gif) no-repeat left -26px;}



.col100 p {padding-bottom: 18px;}

.col100 label {line-height: 26px;}

.col100 .newslatter {padding-left: 18px;}



/*===========================================================================*/

#faded {

	margin:0 auto 20px; 

	width:950px; 

	height: 414px; 

	overflow: hidden;

	position: relative;

	z-index:1;

}



ul.pagination {

	list-style:none; 

	padding:0; 

	margin:0; 

	position: relative;

	top: 387px;

	left: 870px;

}

ul.pagination li {

	float:left;

	padding-left: 3px;

	width: 11px;

	height: 11px;

	font-size: 0;

	line-height: 0;

	overflow: hidden;

}

ul.pagination li a {

	padding: 0px;

	background: url(../images/pagination.png) no-repeat 0 0;

	width: 11px;

	height: 11px;

	display: block;

	color: #454139;

	text-decoration: none;

}

ul.pagination li.current a {

	background: url(../images/pagination.png) no-repeat 0 -11px;

}

a { outline:0; border:0; }



/*===========================================================================*/

.bottom-row {

	height: 189px;

	background: url(../images/row-bg.gif) repeat-x top center;

}

.bottom-row .bcol-1, .bottom-row .bcol-2, .bottom-row .bcol-3 {float: left;}

.bottom-row .bcol-1 {width: 50%;}

.bottom-row .bcol-2 {width: 30%;}

.bottom-row .col-3 {width: 296px;}



.bottom-row h3 {

	font-size: 17px;

	line-height: 36px;

	text-shadow: 1px 0 #f7f7f6;

	padding: 53px 0px 11px 0px;

	*padding: 42px 0px 2px 0px;

}



.module-contact .boxIndent {font-size: 12px; line-height: 18px;}

.module-contact .boxIndent span {color: #1c7ea3;}

/*===========================================================================*/

.socialmedia {padding: 1px 0 0px 0px; height: 32px; overflow: hidden; position: relative;}

.socialmedia a {display: inline-block;}

.socialmedia img {

	height: 64px!important; 

	width: 32px; 

	position: relative; 

	top: 0px;

}

/*===========================================================================*/

/*===========================  Columns  ==========================*/

.col-indent {padding-right: 50px;}

.col-indent2 {padding-right: 30px;}

.col-indent3 {padding-right: 48px;}



.col-1, .col-2, .col-3, .col-4, .col-5 {float: left;}



.support .col-1 {width: 590px;}

.support .col-2 {width: 310px;}

.support .col-3 {width: 510px;}

.support .col-4 {width: 390px;}



.lh {

	background: url(../images/lh.png) no-repeat 0 0;

	height: 25px;

	padding: 0 0 24px 0;

	margin: 42px 0 0 0;

}

.lh-marg1 {margin: 71px 0 0 0;}

.lh-marg2 {margin: 34px 0 0 0;}









ul.global-news {

	width: 100%;

	overflow: hidden;

	background: url(../images/global-news-bg.png) no-repeat 0 0;

	height: 210px;

	padding-bottom: 24px;

}

ul.global-news li:first-child {padding-left: 0;}

ul.global-news li {

	float: left;

	width: 280px; 

	overflow: hidden;

	padding-left: 40px;

}

ul.global-news li h4 {padding-bottom: 28px;}

ul.global-news li strong {

	float: left;

	width: 56px;

	height: 56px;

	padding-right: 23px;

}

ul.global-news li strong a {

	display: block;

	width: 56px;

	height: 56px;

	background: url(../images/global-news.png) no-repeat 0 0;

	font-size: 28px;

	line-height: 56px;

	color: #fff;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

}

ul.global-news li strong a:hover {background: url(../images/global-news.png) no-repeat 0 -56px; text-decoration: none;}





/*===============================  Right  ==============================*/



.globalnews {}

.globalnews .gn_static_1:first-child {

	background: none;

	padding: 7px 0 0 0;

}

.globalnews .gn_static_1 {

	background: url(../images/globalnews.png) no-repeat 0 0;

	padding: 18px 0 0 0;

	margin: 0 0 0 0;

	width: 100%;

	overflow: hidden;

}

.globalnews .gn_static_1 center {

	float: left;

	margin-right: 18px;

}

.globalnews .gn_static_1 a.globalnews-title {

	font-size: 16px;

	line-height: 1.2em;

	color: #9b813c;

	display: inline-block;

	padding: 2px 0 12px;

	text-decoration: none;

}

.globalnews .gn_static_1 a.globalnews-title:hover {color: #676259;}

.globalnews .readon {margin-top: 37px;}

/*===============================  About Us  ==============================*/



.about .col-1 {width: 590px;}

.about .col-2 {width: 310px;}

.about .col-3 {width: 590px;}

.about .col-3 .col-1 {width: 271px;}

.about .col-4 {width: 300px;}



ul.news {}

ul.news li {

	background: url(../images/news.png) no-repeat 0 8px;

	*background: url(../images/news.png) no-repeat 0 17px;

	padding: 10px 0 14px 24px;

	font-size: 12px;

}

ul.news li strong {

	display: block;

	font-size: 17px;

	line-height: 36px;

	color: #a3a29c;

	letter-spacing: -1px;

}





ul.team {width: 100%; overflow: hidden; padding-top: 14px;}

ul.team li:first-child {margin-left: 0;}

ul.team li {

	float: left;

	width: 190px;

	margin-left: 50px;

}

ul.team img {float: left;}

ul.team li strong {

	display: block;

	font-size: 17px;

	line-height: 1.2em;

	color: #8b7336;

	padding: 27px 0 0 0;

}

/*===============================  Services  ==============================*/



.services .col-1 {width: 290px;}

.services .col-2 {width: 310px;}



ul.overview {width: 100%; overflow: hidden;}



ul.overview li.bg1 {background: url(../images/bg1.png) no-repeat 0 9px;}

ul.overview li.bg2 {background: url(../images/bg2.png) no-repeat 0 9px;}

ul.overview li.bg3 {background: url(../images/bg3.png) no-repeat 0 9px;}

ul.overview li.bg4 {background: url(../images/bg4.png) no-repeat 0 9px;}

ul.overview li.bg5 {background: url(../images/bg5.png) no-repeat 0 9px;}

ul.overview li.bg6 {background: url(../images/bg6.png) no-repeat 0 9px;}

ul.overview li.bg7 {background: url(../images/bg7.png) no-repeat 0 9px;}

ul.overview li.bg8 {background: url(../images/bg8.png) no-repeat 0 9px;}

ul.overview li.bg9 {background: url(../images/bg9.png) no-repeat 0 9px;}



ul.overview li {

	float: left;

	width: 245px;

	padding: 8px 0px 19px 71px;

	margin-right: 0px;

}

ul.overview li.bg7, ul.overview li.bg8, ul.overview li.bg9 {padding-bottom: 0;}

ul.overview li strong {

	font-size: 17px;

	line-height: 1.2em;

	color: #9b813c;

	display: block;

	letter-spacing: -1px;

	padding-bottom: 2px;

}



/*===============================  Clients  ==============================*/



.clients .col-1 {width: 310px;}

.clients .col-2 {width: 590px;}



.y-link {color: #b49236;}

.y-link a {

	color: #b49236;

	font-weight: bold;

	text-decoration: none;

	background: none;

	line-height: 20px;

	padding: 0;

}

.y-link a:hover {text-decoration: underline; color: #b49236;}



ul.clients {width: 100%; overflow: hidden; padding: 0px 0 0 0;}

ul.clients li.last {padding-right: 0;}

ul.clients li {

	float: left;

	width: 220px;

	padding: 11px 20px 3px 0;

}

ul.clients li img {float: left; height: 139px; display: block;}

ul.clients li strong {

	display: block;

	padding: 16px 0 1px;

	color: #9b813c;

	font-size: 17px;

}

ul.clients li a:hover {color: #b49236;}



/*===============================  Solutions  ==============================*/



.solutions .col-1 {width: 270px;}

.solutions .col-2 {width: 430px;}



blockquote {

	margin: 28px 0 0 0;

	padding-left: 106px;

	background: url(../images/blockquote.png) no-repeat 0 2px;

}

blockquote .alignright {padding-right: 4px;}

blockquote p {padding-top: 20px;}

blockquote strong {

	font-size: 13px;

	line-height: 20px;

	color: #14769b;

}

/*===============================  Support  ==============================*/









/*=======================================================================*/



dl.dlist {padding-left: 2px;}

dl.dlist dt {

	font-size: 17px;

	line-height: 18px;

	color: #9b813c;

	letter-spacing: -1px;

	padding: 3px 0 12px;

	display: block;

}

dl.dlist dd {padding-bottom: 16px; display: block;}

dl.dlist dd.last {padding-bottom: 0px;}





ul.bg-list {}

ul.bg-list li {padding-left: 120px; padding-bottom: 21px;}



ul.bg-list li.bg1 {background: url(../images/s-img1.png) no-repeat 0 0;}

ul.bg-list li.bg2 {background: url(../images/s-img2.png) no-repeat 0 0;}

ul.bg-list li.bg3 {background: url(../images/s-img3.png) no-repeat 0 0;}

ul.bg-list li.bg4 {background: url(../images/s-img4.png) no-repeat 0 0;}

ul.bg-list li.bg5 {background: url(../images/s-img5.png) no-repeat 0 0;}



ul.bg-list li a {}

ul.bg-list li a:hover {}

/*===================================== FAQ ======================================*/

.pad1 {padding-top: 10px;}

.pad2 {padding-top: 30px;}

.dropcap_1_1 {

    color: #46403B;

    display: block;

    float: left;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-size: 18px;

    line-height: 1em;

    width: 32px;

}

.answer {

    color: #565350;

    font-size: 13px;

    line-height: 18px;

    overflow: hidden;

}

/*===========================================================================*/

.contacts span {

	display: inline-block;

	vertical-align: baseline;

	width: 116px;

}

.contacts a {text-decoration: none;}

.contacts a:hover {text-decoration: underline;}

/*===========================================================================*/

.contact {

	overflow: hidden;

	width: 210px;

	padding: 7px 0 0 0;

}

.contact a {text-decoration: none;}

.contact a:hover {text-decoration: underline;}

/*===========================================================================*/

/*===========================================================================*/

/*-------------------------------------footer---*/

.footer {

	position:relative;

	padding: 0px 0 0px;

	margin: 0px 0 0 0;

	background: url(../images/footer-bg.gif) repeat-x top center;

	height: 58px;

}

.footer .policy {

	padding: 26px 0px 0px;

	font-size: 11px;

	line-height: 12px;

	color: #d4d1c9;

	overflow: hidden;

}

.footer .policy a {

	color: #d4d1c9;

	text-decoration: none;

}	

.footer .policy a:hover {text-decoration: underline;}



.footer .policy p {float: right; padding: 0;}

/*===========================================================================*/

.left {float: left;}

.top {padding-top: 18px;}

p {padding-top: 18px;}

.under {border-bottom: 1px solid #171412; margin-bottom: 30px; padding-bottom: 18px;}



ul.mostread-popular, #right ul, ul.list {padding:15px 0 15px 0;}

li.mostread-popular:first-child, #right ul li:first-child, ul.list li:first-child {border: none;}

li.mostread-popular, #right ul li, ul.list  li {

	font-size: 13px;

	line-height: 25px;

	border-top: 1px dotted #c4c4c4;

}

a.mostread-popular, #right ul li a, ul.list li a {

	background: url(../images/arrow.gif) no-repeat left 5px;

	color: #2B699F;

	font-weight: bold;

	padding: 0 0 0 14px;

	text-decoration: none;

}

a.mostread-popular:hover, #right ul li a:hover, ul.list li a:hover {color: #a1afb7;}

			

ul.list2 {margin: 8px 0 18px !important;}

ul.list2 li {

	line-height: 20px !important; 

	background: none !important; 

	padding-left: 0px !important;

}	

ul.list2 li a {

	text-decoration:none;

	color: #97b62a !important;

	background: url(../images/marker2.gif) no-repeat 0 7px !important; 

	padding-left: 11px;

}

ul.list2 li a:hover {text-decoration: underline !important;}

/*===========================================================================================================================*/

/* MJ */

.article-info.muted{
  display:none;
}
.sf-arrows .sf-with-ul:after{
  content: none;
}
.contactus p{
      line-height: 1em;
    margin: 3px 0 3px 0;
    padding: 0;
}
.contactus .formResponsive .formHorizontal .formControlLabel{
  text-align: left;
    display: inline-flex;
}
.contactus .formResponsive {
    margin: 20px 0 18px;
}
.home-page .icons .btn-group.pull-right{
  display: none;
}
.feature-img img{
    margin: 0 6px 15px;
  }
.home-page .motivational-video{
    width: 300px;
  }
@media (max-width:950px){
  .main {
    width: 100%;
}
  #faded{
    width: 100%;
  }
  .content{
  padding: 15px 30px;
}
  #logo{
    padding: 0px 15px;
  }
  .feature-img img{
    width: 218px;
    height: auto;
    margin: 0 10px 15px;
  }
  .home-page .motivational-video{
    display: block;
    width: 100%;
  }
  .home-page .news{
    display: block;
  }
  .home-page .mission-img{
    display: block;
  }
  .bottom-row .bcol-1 {
     padding-left: 30px;
    padding-right: 30px;
}
  .footer .policy{
    padding-left: 30px;
    padding-right: 30px;
  }
      
}
@media (min-width:769px){
  .header .mob-menu{
    display: none;
  }
  
}
@media (max-width:768px){
  .header .mob-menu{
  padding: 68px 15px 20px;
    position: absolute;
    z-index: 99;
    right: 0;
    text-align: right;
	}
  .twitter {
    right: 55px;
  }
  .mob-menu ul li a{
    background: none;
  }
  .responsiveMenuTheme1 li.active > a{
    background-color: #1F95B4;
  }
  .header .nav-pad .nav-tail{
    display: none;
  }
  .main {
    width: 100%;
  }
  #faded{
    width: 100%;
  }
  #logo img{
    width: 80%;
    margin: 8px 0;
  }
   .bottom-row .bcol-1{
    width: 50%;
  }
  .bottom-row .bcol-2{
    width: 35%;
    padding: 0 20px;
  }
  .row.leaders .col-md-4{
    padding-top: 20px;
  }
}
@media (min-width:320px) and (max-width:640px){
  .twitter {
    top: 121px;
    left: 10%;
  }
   .header .mob-menu{
  padding: 148px 15px 20px;
  }
  .nav-pad {
    padding: 192px 0 20px;
  }
  #logo  {
    width: 100%;
    padding: 0;
}
  #logo img {
    width: 60%;
    margin: 8px 20%;
}
  #faded {
    max-height: 185px;
  }
  #faded img {
    width: 100%;
    min-height: 185px;
  }
  .bottom-row {
    height: 320px;
    background-repeat-y: repeat;
  }
  .bottom-row .bcol-1 {
    width: 100%;
    margin: 20px 0;
	}
  .bottom-row .bcol-2 {
    width: 100%;
    padding: 0 30px;
}
}
.toggleMenu span{
 display: none;
}
.responsiveMenuTheme1{
  background: #1F81A6;
  text-align: left;
}
body{
      min-width: unset;
      width: 100%; 
}
.toggleMenu{
  background-color: #1F81A6;
}
@media (max-width: 425px){
  .home-page .mission-img {
    display: inline-block;
    width: 100%;
    text-align: center;
}
  .img-indent{
    float: none;
  }
}
@media (min-width: 768px){
  .row.leaders{
    margin: 30px 0;
  }
  .featured-pgms img{
    width: 100%;
  }
  
 
  .foundation-icon{
    width: 49%;
  }
  .foundation-banner .col-md-7{
    flex: 0 0 57.333333%;
    max-width: 57.333333%;
  }
  .foundation-banner .col-md-5{
    flex: 0 0 42.666667%;
    max-width: 42.666667%;
  }
}
.feature-img{
  padding-top: 10px;
}
.foundation-icon div p
{
  padding-left: 5px;
  padding-top: 0px;
  font-size: 22px;
}
.foundation-icon div p a, .leader-sidebar div p a{
  color: rgb(255,255,255,0.9);
  text-decoration: none;
}
@media (min-width:950px){
  .foundation-icon{
    width: 24.5%;
    display: inline-block; 
    margin-top: 15px;
  }
  .foundation-icon>div
  {
    width: 100%;
  }
}
@media (max-width:767px) and (min-width:550px){
.foundation-icon{
    width: 49%;
  }
}
@media (max-width:767px) and (max-width:549px){
  .foundation-icon{
    width: 100%;
  }
}
.componentheading.leader_of._leaders{
  display: none;
}
.leader-sidebar div>a{
  color: rgb(255,255,255,0.8) !important;
}
/*jul 25 fixes JN ie fixes*/
@media all and (min-width:769px){
  .header .mob-menu{
    display: none;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
  .foundation-icon div p a, .leader-sidebar div p a {
    color: #ffffff;
}
}
